\documentclass[12pt]{article}

\input{includes/preambule.tex}
\input{includes/math.tex}

\makeindex

\title{Dynamic STLS SINDy Optimizer}
\author{Štěpán Zapadlo}
\date{\today}

%# TODO: use regular paper.bib
\addbibresource{./delete_me_later.bib}

\begin{document}

\maketitle

\section{Introduction}
%# TODO: reword
Scientists in their studies of the world surrounding us often come across data about the system of their research, be it from conducted experiments or carried out studies. As an example, a neuroscientist might possess measurements of the voltages between neurons in a given sample of a brain, or an engineer might be interested in the relation of a drag, an airspeed around a given wing and its acceleration.

While this data can be useful in its raw form, the knowledge of underlying dynamics is often of great interest and value. Therefore, numerous methods arose to extract said nonlinear dynamics from the data we might have about the system. Mostly, these techniques offer a way to determine a system of differential equations from numerical measurements. 

While this paper extends methods used for Sparse Identification of Nonlinear Dynamics (SINDy), which is the work of Brunton et al. from 2016 \cite{BruntonSINDyCore,brunton_kutz_2019}, one may also consider using \textit{Symbolic Regression} \cite{Schmidt2009}, \textit{Automatic Inference of Dynamics} \cite{Daniels2015} or a novel method using \textit{Arithmetic Neural Networks} \cite{HeimANN2020}. 


\setcounter{biburllcpenalty}{7000}
\setcounter{biburlucpenalty}{8000}
\phantomsection
%\addcontentsline{toc}{chapter}{\bibname}
\printbibliography

\end{document}